Bug 1018806 - Console shows Service temporarily unavailable error on configuration reload
Console shows Service temporarily unavailable error on configuration reload
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Harald Pehl
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 08:47 EDT by Martin Svehla
Modified: 2015-02-01 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-30 09:18:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
notification message (91.17 KB, image/png)
2013-10-14 08:51 EDT, Martin Svehla
no flags Details

  None (edit)
Description Martin Svehla 2013-10-14 08:47:33 EDT
Description of problem:
Sometimes when reloading configuration in Runtime -> Overview, there's a notification message with Service temporarily unavailable even when the server reloads without any issues.

Version-Release number of selected component (if applicable):
EAP 6.2.0.ER5

How reproducible:
Change any attribute and hit reload button in console. You might need to try it a few times, it happens in about 1 in 3 reloads for me.
Comment 1 Martin Svehla 2013-10-14 08:51:08 EDT
Created attachment 812000 [details]
notification message
Comment 2 Martin Svehla 2013-10-14 08:52:05 EDT
Just to be clear, this happens when I use "Reload" button in Runtime -> Overview in console
Comment 3 Heiko Braun 2014-06-30 09:18:28 EDT
Won't fix

Note You need to log in before you can comment on or make changes to this bug.